


/** CSS INLINE REMOVAL */

/* default styles for extension "tx_cssstyledcontent" */
	/* Captions */
	DIV.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
	DIV.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
	DIV.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }

	/* Needed for noRows setting */
	DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }

	/* Border just around the image */
	DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
		border: 2px solid black;
		padding: 0px 0px;
	}

	DIV.csc-textpic-imagewrap { padding: 0; }

	DIV.csc-textpic IMG { border: none; }

	/* DIV: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image { float: left; }

	/* UL: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap UL { list-style: none; margin: 0; padding: 0; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI { float: left; margin: 0; padding: 0; }

	/* DL: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: left; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT { float: none; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD { float: none; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG { border: none; } /* FE-Editing Icons */
	DL.csc-textpic-image { margin: 0; }
	DL.csc-textpic-image DT { margin: 0; display: inline; }
	DL.csc-textpic-image DD { margin: 0; }

	/* Clearer */
	DIV.csc-textpic-clear { clear: both; }

	/* Margins around images: */

	/* Pictures on left, add margin on right */
	DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-right: 10px;
	}

	/* Pictures on right, add margin on left */
	DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-left: 10px;
	}

	/* Pictures centered, add margin on left */
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-left: 10px;
	}
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin: 0; }

	/* Space below each image (also in-between rows) */
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 5px; }
	DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 5px; display: block; }
	DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }

	/* No margins around the whole image-block */
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

	/* Add margin from image-block to text (in case of "Text w/ images") */
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
		margin-right: 10px !important;
	}
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
		margin-left: 10px !important;
	}

	/* Positioning of images: */

	/* Above */
	DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }

	/* Center (above or below) */
	DIV.csc-textpic-center { text-align: center; /* IE-hack */ }
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
	DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

	/* Right (above or below) */
	DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }
	DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }

	/* Left (above or below) */
	DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; }
	DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }

	/* Left (in text) */
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }

	/* Right (in text) */
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }

	/* Right (in text, no wrap around) */
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }
	/* Hide from IE5-mac. Only IE-win sees this. \*/
	* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
	/* End hide from IE5/mac */

	/* Left (in text, no wrap around) */
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }
	/* Hide from IE5-mac. Only IE-win sees this. \*/
	* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text { height: 1%; }
	/* End hide from IE5/mac */
	
/* LANGUAGE SELECT */

.tx-srlanguagemenu-pi1 {}
.tx-srlanguagemenu-pi1 p { line-height:100%; color: #949699; margin-top: 8px; padding: 0; text-indent: 0; }
   .tx-srlanguagemenu-pi1 img { margin: 0 5px; padding: 0; border-style: none; }
   .tx-srlanguagemenu-pi1 .CUR { float: left;  }
   .tx-srlanguagemenu-pi1 .CUR a { background-color: transparent; color: #fff; text-decoration: none;}
   .tx-srlanguagemenu-pi1 .CUR a:focus, .tx-srlanguagemenu-pi1 .CUR a:hover, .tx-srlanguagemenu-pi1 .CUR a:active { color:#fff; }
   .tx-srlanguagemenu-pi1 .NO { float: left;  }
   .tx-srlanguagemenu-pi1 .NO a { background-color:transparent; color: #949699; text-decoration:none;  }
   .tx-srlanguagemenu-pi1 .NO a:focus, .tx-srlanguagemenu-pi1 .NO a:hover, .tx-srlanguagemenu-pi1 .NO a:active { color:#fff; }
   .tx-srlanguagemenu-pi1 .INACT { float: left; }
   .tx-srlanguagemenu-pi1 .INACT a { background-color:transparent; color: #949699; text-decoration: none;  }
   .tx-srlanguagemenu-pi1 .INACT a:focus, .tx-srlanguagemenu-pi1 .INACT a:hover, .tx-srlanguagemenu-pi1 .INACT a:active { color: #fff; }
   .tx-srlanguagemenu-pi1 .SPC {  float: left;  line-height: 100%; color: #949699; }
   .tx-srlanguagemenu-pi1 fieldset { }
   .tx-srlanguagemenu-pi1 fieldset legend { }
   .tx-srlanguagemenu-pi1 fieldset label { display: none; }
   .tx-srlanguagemenu-pi1 fieldset select {  font-family: background-color: #949699; color: white;  }
   .tx-srlanguagemenu-pi1 fieldset option.tx-srlanguagemenu-pi1-option-0 { }
/* default styles for extension "tt_news" */
  /* example styles for the pagebrowser */
    .tx-ttnews-browsebox TD { font-size: 10px; }
    .tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell { font-weight: bold; }
    .tx-ttnews-browsebox-SCell { background-color: #EEE; }
    
/* default styles for extension "tx_croncssstyledimgtext" */
/*
 * css-styled-imgtext
 */
/*
  Licensed under the GPL, see http://www.gnu.org/copyleft/gpl.html
  (c) the TYPO3 content rendering group
  (c) Ernesto Baschny (ernst@cron-it.de)
*/

/* Captions */
P.csc-caption { margin: 0; }
P.csc-caption {
  font-size: 80%; /* Customize me */
}
DIV.csi-caption-c .csi-caption { text-align: center; }
DIV.csi-caption-r .csi-caption { text-align: right; }
DIV.csi-caption-l .csi-caption { text-align: left; }

/* Needed for noRows setting */
DIV.csi-textpic DIV.csi-imagecolumn { float: left; display: inline; }

/* Border just around the image */
DIV.csi-border DIV.csi-imagewrap .csi-image IMG {
  border: 2px solid black;
  padding: 0px 0px;
}

DIV.csi-imagewrap { padding: 0; }

DIV.csi-textpic IMG { border: none; }

/* DIV: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap DIV.csi-image { float: left; }

/* UL: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap UL { list-style: none; margin: 0; padding: 0; }
DIV.csi-textpic DIV.csi-imagewrap UL LI { float: left; margin: 0; padding: 0; }

/* DL: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image { float: left; }
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DT { float: none; }
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DD { float: none; }
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DD IMG { border: none; } /* FE-Editing Icons */
DL.csi-image { margin: 0; }
DL.csi-image DT { margin: 0; display: inline; }
DL.csi-image DD { margin: 0; }

/* Clearer */
DIV.csi-clear { clear: both; }

/* Margins around images: */

/* Pictures on left, add padding on right */
DIV.csi-left DIV.csi-imagewrap .csi-image,
DIV.csi-intext-left-nowrap DIV.csi-imagewrap .csi-image,
DIV.csi-intext-left DIV.csi-imagewrap .csi-image {
  display: inline; /* IE fix for double-margin bug */
  margin-right: 1px;
}

/* Pictures on right, add padding on left */
DIV.csi-right DIV.csi-imagewrap .csi-image,
DIV.csi-intext-right-nowrap DIV.csi-imagewrap .csi-image,
DIV.csi-intext-right DIV.csi-imagewrap .csi-image {
  display: inline; /* IE fix for double-margin bug */
  margin-left: 1px;
}

/* Pictures centered, add padding left and right */
DIV.csi-center DIV.csi-imagewrap .csi-image {
  display: inline; /* IE fix for double-margin bug */
  margin-left: 5px;
  margin-right: 5px;
}
DIV.csi-textpic DIV.csi-imagewrap .csi-image .csi-caption { margin: 0; }
DIV.csi-textpic DIV.csi-imagewrap .csi-image IMG { margin: 0; }

/* Space below each image (also in-between rows) */
DIV.csi-textpic DIV.csi-imagewrap .csi-image { margin-bottom: 5px; }
DIV.csi-equalheight DIV.csi-imagerow { margin-bottom: 5px; display: block; }

/* Positioning of images: */

/* Above */
DIV.csi-above DIV.csi-text { clear: both; }

/* Center (above or below) */
DIV.csi-center { text-align: center; /* IE-hack */ }
DIV.csi-center DIV.csi-imagewrap { margin: 0 auto; }
DIV.csi-center DIV.csi-imagewrap .csi-image { text-align: left; /* Remove IE-hack */ }
DIV.csi-center DIV.csi-text { text-align: left; /* Remove IE-hack */ }

/* Right (above or below) */
DIV.csi-right DIV.csi-imagewrap { float: right; }
DIV.csi-right DIV.csi-text { clear: right; }

/* Left (above or below) */
DIV.csi-left DIV.csi-imagewrap { float: left; }
DIV.csi-left DIV.csi-text { clear: left; }

/* Left (in text) */
DIV.csi-intext-left DIV.csi-imagewrap { float: left; }

/* Right (in text) */
DIV.csi-intext-right DIV.csi-imagewrap { float: right; }

/* Right (in text, no wrap around) */
DIV.csi-intext-right-nowrap DIV.csi-imagewrap { float: right; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csi-intext-right-nowrap .csi-text { height: 1%; }
/* End hide from IE5/mac */ 

/* Left (in text, no wrap around) */
DIV.csi-intext-left-nowrap DIV.csi-imagewrap { float: left; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csi-intext-left-nowrap .csi-text { height: 1%; }
/* End hide from IE5/mac */
   
